.searchBox {
    
}

.floatingHeader {
    position: absolute;
    z-index: 100;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    transition: all .3s ease-in;
}

.floatingHeader.floating {
    background-color: #264275; 
    position: fixed;
    animation-duration: 1s;
    animation-name: slidein;
}

@keyframes slidein {
    from {
      top: -400px;
    }
  
    to {
      top: 0px;
    }
  }

.floating .contactBox a, .floating .loginBox a, .floating .searchBox a, .floating .socialBox  {
    opacity: 1;
    pointer-events: inherit;
}

.floatingHeader.innerPageFix {
    background-color: #264275;
}

.innerPageFix .contactBox a, .innerPageFix .loginBox a, .innerPageFix .searchBox a, .innerPageFix .socialBox, .innerPageFix button.menuTitle {
    opacity: 1;
    pointer-events: inherit;
}

.innerPageFix .logoArea-container {
    margin: 0px;
}

.innerPageFix nav.mainMenu {
    margin: 0px;
}

.innerPageFix button.hamburgerMenu {
    position: relative;
    top: -12px;
}

.nessLogo {
    margin-right: 55px;
    position: relative;
}

.nessLogo img {
    width: 76px;
    height: 76px;
    transition: all .3s ease-in-out;
    transform: rotate(0deg);
}

.nessLogo img:hover, .nessLogo:focus img {
    transform: rotate(-25deg);
}

.nessLogo::before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #506996;
    position: absolute;
    top: 0;
    right: -29px;
}

a.serviceLogo {
    display: block;
}

.logosLink {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
    align-items: center;
}

.serviceLogo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}

.saparator {
    width: 1px;
    margin: 0px 25px;
    height: 68px;
    position: relative;
}

.saparator::before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #506996;
    position: absolute;
    top: 0;
    right: 0px;
    left: 0px;
    margin: auto;
}

.serviceLogo img {
    transition: all .3s ease-in-out;
	width: auto;
}

.serviceLogo img:hover, .serviceLogoimg:focus {
    transform: scale(0.9);
}


.header-container {
    max-width: 1920px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.logoArea-container {
    display: flex;
    align-items: center;
    padding: 0px 25px;
    margin: 50px 0px 0px 25px;
    transition: all .3s ease-in;
}

.floating .logoArea-container {
    margin: 0px;
}

.navigation-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    min-height: 125px;
}

nav.mainMenu {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0px 30px;
    position: relative;
    transition: all .3s ease-in;
    margin: 40px 15px 0px 0px;
}

.floating nav.mainMenu {
    margin: 0px;
}

.floating nav.mainMenu:hover, .floating nav.mainMenu:focus {
    background-color: #182b4e;
}

.contactBox a, .searchBox a, .loginBox a{
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    height: 100%;
    padding: 15px 40px;
    font-size: 1.250em;
    font-weight: 300;
    color: #fff;
    opacity: 0;
    pointer-events: none;
}

.navbox a:focus {
    color: #fff;
}

.contactBox a {
    background-image: url(../../images/cloud/MainMenu/TalktoUs.png);
    background-repeat: no-repeat;
    background-position: top 33px center;
}

.contactBox a:hover, .contactBox a:focus {
    background-color: #0f5194;
    color: #ffffff;
}

.searchBox a:hover, .searchBox a:focus {
    background-color: #084e48;
    color: #ffffff;
}

.loginBox a:hover, .loginBox a:focus {
    background-color: #010b1d;
    color: #ffffff;
}

.searchBox a {
    background-image: url(../../images/cloud/MainMenu/Search.png);
    background-repeat: no-repeat;
    background-position: top 29px center;
}

.loginBox a {
    background-image: url(../../images/cloud/MainMenu/LogIn.png);
    background-repeat: no-repeat;
    background-position: top 28px center;
}

.socialBox {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    height: 100%;
    padding: 15px 25px;
    color: #fff;
    transition: all .3s ease-in;
    opacity: 0;
    pointer-events: none;
}

.socialBox:hover, .socialBox:focus {
    background-color: #3a356d;
}

.socialBox span {
    font-size: 1.250em;
    font-weight: 300;
    text-align: center;
}

.socialIcons a {
    display: block;
    font-size: 0px;
    width: 45px;
    height: 45px;
    margin: 0px 5px;
}

.socialIcons {
    display: flex;
    padding-bottom: 15px;
}

.socialIcons a:hover, .socialIcons a:focus {
    transform: scale(0.8);
}


a.youtubeIcon {
    background-image: url(../../images/cloud/MainMenu/Youtube.png);
    background-repeat: no-repeat;
    background-position: center center;
}

a.linkdinIcon {
    background-image: url(../../images/cloud/MainMenu/Linkdin.png);
    background-repeat: no-repeat;
    background-position: center center;
}

a.facebookIcon {
    background-image: url(../../images/cloud/MainMenu/Facebook.png);
    background-repeat: no-repeat;
    background-position: center center;
}

a.instegramIcon {
    background-image: url(../../images/cloud/MainMenu/Inst_White.png);
    background-repeat: no-repeat;
    background-position: center center;
}



@media (max-width: 1600px) {

    .nessLogo img {
        width: 66px;
        height: 66px;
    }

}


@media (max-width: 1440px) {

    .nessLogo {
        margin-right: 36px;
    }

    .nessLogo img {
        width: 56px;
        height: 56px;
    }

    .nessLogo::before {
        right: -19px;
    }

    .saparator {
        margin: 0px 15px;
    }

    .serviceLogo img {
        width: 159px;
    }

    .serviceLogo img:last-child {
        width: 100px;
    }

}



@media (max-width: 1080px) {
    .contactBox a, .searchBox a, .loginBox a, .socialBox {
        padding: 15px 20px;
    }

    nav.mainMenu {
        padding: 0px 35px;
    }

    .nessLogo img {
        width: 45px;
        height: 45px;
    }

    .serviceLogo {
        width: 159px;
    }

}

@media (max-width: 960px) {

    .contactBox a, .searchBox a, .loginBox a, .socialBox {
        font-size: 0px;
        line-height: 0px;
    }

    .searchBox a, .loginBox a {
        padding: 0px 33px;
    }

    .contactBox a {
        padding: 0px 40px;
    }

    .socialBox {
        padding: 0px 10px;
        justify-content: center;
    }
	
	.serviceLogo img {
        width: 100px;
    }

}


@media (max-width: 800px) {



    .navigation-container {
        min-height: 75px;
    }

    .loginBox a {
        background-size: 35px;
        background-position: top 20px center;
        padding: 0px 25px;
    }

    .searchBox a {
        background-size: 28px;
        background-position: top 22px center;
        padding: 0px 25px;
    }

    .socialBox {
        padding: 0px 5px;
    }

    .contactBox a {
        background-size: 40px;
        background-position: top 27px center;
        padding: 0px 30px;
    }

    .socialIcons {
        padding-bottom: 0px;
    }

    a.facebookIcon, a.linkdinIcon, a.youtubeIcon, a.instegramIcon {
        background-size: 35px;
    }

    .socialIcons a {
        width: 35px;
        height: 35px;
    }

    nav.mainMenu {
        padding: 0px;
        margin-right: 25px;
    }

}

@media (max-width: 736px) {

    .nessLogo img {
        width: 35px;
        height: 35px;
    }

    .nessLogo {
        margin-right: 30px;
    }

    .nessLogo::before {
        right: -16px;
    }

    .serviceLogo {
        width: 99px;
    }

    .contactBox, .socialBox, .searchBox a, .loginBox a {
        display: none;
    }

    .floating .loginBox a, .floating .searchBox a {
        display: block;
    }

    nav.mainMenu {
        margin-top: 50px;
    }
	
	 .serviceLogo img {
        width: 50px;
    }

    .saparator {
        margin: 0px 10px;
        height: 35px;
    }

    .logoArea-container {
        margin: 50px 0px 0px 5px;
    }

}

@media (max-width: 400px) {
    


}

@media (max-width: 320px) {
   
    .logoArea-container {
        padding: 0px 10px;
    }

    .loginBox a {
        background-size: 26px;
        background-position: top 26px center;
        padding: 0px 20px;
    }

    .searchBox a {
        background-size: 20px;
        background-position: top 27px center;
        padding: 0px 19px;
    }

}

